# Uses of Class
org.mariadb.jdbc.plugin.codec.ZonedDateTimeCodec

Packages that use ZonedDateTimeCodec
Package
Description
org.mariadb.jdbc.plugin.codec

## Uses of ZonedDateTimeCodec in org.mariadb.jdbc.plugin.codec

Fields in org.mariadb.jdbc.plugin.codec declared as ZonedDateTimeCodec
Modifier and Type
Field
Description
`static final ZonedDateTimeCodec`
ZonedDateTimeCodec.`INSTANCE`
default instance